/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.4.01
Updated: 2017-08-17 12:42:53
*/

/**/
.sec2 > div > .et_pb_column >.featured-product-img > img {
    max-width: 220px;
    margin: 20px;
}
.et_pb_toggle_title:before {color: #f6b218;}

#mobile_menu { background: rgba(244, 166, 0, 0.78) !important;}
#mobile_menu > li {text-align: -webkit-center;}

#top-menu > li:last-child > a {
    color: white!important;
}

#menu-item-25437 > a {
    background-color: #f4a600;
    min-width: 150px !important;
    padding: 8% 12% !important;
}

#et-top-navigation {
    padding-top: 15px !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor:last-child > a, .et-fixed-header #top-menu li.current-menu-item:last-child > a {
    color: white !important;
}

/* SIDEBAR */
.lptw_recent_posts_fluid_images_widget .lptw-post-title {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
}

.genericon {
    font-size: 25px !important;
}

#footer-info {
    float: none;
}

/* BUTTONS */

#hpbutton2, #hpbutton1 {
    text-align: center;
    max-width: 315px;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: white;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i:before {
    color: white;
}

body.et_pb_button_helper_class .et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
    color: white;
}

/* HOME - FEAT PRODUCTS */

.feat-products-col1, .feat-products-col2, .feat-products-col3 {
    border-top: 8px solid #f4a600;
    -webkit-transition: 0.5s;
}

.feat-products-col1 > div.et_pb_image, .feat-products-col2 > div.et_pb_image, .feat-products-col3 > div.et_pb_image {
    border-bottom: 1px solid lightgrey;
}

.feat-products-col1 > div.et_pb_text, .feat-products-col2 > div.et_pb_text, .feat-products-col3 > div.et_pb_text {
    padding: 30px;
    margin-bottom: 0 !important;
}

@media (min-width: 981px) {
.feat-products {
    padding-top: 0 !important;
    margin-top: 0;
    overflow: visible !important;
}
.feat-products-col1, .feat-products-col2, .feat-products-col3 {
    margin-top: -50px
}
.feat-products-col1:hover, .feat-products-col2:hover, .feat-products-col3:hover {
    margin-top: -60px
}
}

@media (max-width: 980px) {
.feat-products-col1:hover, .feat-products-col2:hover, .feat-products-col3:hover {
    margin-top: -10px
}
}

.image-bottom {
   position: absolute;
   bottom: 0;
}

/* HOME - SUBSCRIBE FORM */
.ninja-forms-req-symbol, .nf-error-msg {
    display: none;
}

#nf-form-2-cont{
    max-width: 500px !important;
    margin: auto;
}

#nf-field-6  {
    width: 100%;
    text-align: center;
    padding: 10px;
    color: #fff;
    background: #f5a70c;
    border-width: 0px !important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Abel', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#nf-field-6:hover { background: #fff; color:#000; }

#nf-field-5-container {
    margin-bottom:0 !important;
}
  
#nf-field-5 {
    text-align: center;
    font-size: 16px;
    padding: 1.5%;
    font-weight: normal;
    text-transform: uppercase;
}


/* CONTACT - FORM */
.et_contact_bottom_container, .et_contact_bottom_container > button {
    width: 100%;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    background: white;
}

.contact-form-section > div {
    padding: 20px;
    border-top: 8px solid orange;
}

@media (min-width: 981px) {
.contact-form-section {
    width: 50%;
}
.contact-form-section > div {
    background: #f2f2f2;
}
}

/* ABOUT - INTRO */

.about-intro-section > div {
    padding: 20px;
    border-top: 8px solid orange;
}

@media (min-width: 981px) {
.about-intro-section > div {
    margin-top: -80px;
    background: #f2f2f2;
}
}

/* CATEGORY  */
.cat-specialty > div {
    padding: 0 40px !important;
}

.category-posts > article {
    margin-bottom: 60px;
    border-top: 8px solid #f4a600;
    background: white;
    box-shadow: 6px 9px 20px lightgrey;
}

.category-posts > article > .entry-title {
    margin-top: 30px;
    padding: 0px 30px 10px;
}

.category-posts > article > .post-meta {
    padding: 0 30px;
}

.category-posts > article > .post-content {
    padding: 0 30px 30px;
}

/* POST - INTRO */
.et_pb_title_meta_container > a {
    background: orange;
    padding: 3px 20px !important;
}

.post-intro-section > div {
    padding: 40px 40px 0px 40px;
    border-top: 8px solid orange;
    margin-top: -90px;
    background: white;
}

/* POST - CONTENT */
.post-content > .et_pb_row {
    background: white;
    padding: 0 40px 40px 40px;
}


/* FOOTER */
.fwidget {
    width: 100%;
    margin-bottom: 8% !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0 !important;
}

#footer-widgets .footer-widget li:before {
    display: none !important;
}
#footer-info {
    text-align: center;
}